[math]
laplace = s
frequency = f
numer = ME
denom = ME
lambdify = numpy
stepfunction = True
factor = True
maxrecsubst = 15

[plot]
axisheight = 5
axiswidth = 7
defaultcolors = r,b,g,c,m,y,k
defaultmarkers = 
legendloc = best
plotfontsize = 12
plotfiletype = svg
linewidth = 2
markersize = 7
linetype = -

[gaincolors]
asymptotic = r
gain = b
loopgain = k
servo = m
direct = g
vi = c

[display]
hz = True
digits = 4
notebook = False

[project]
author = anton
created = 2024-12-15 20:24:54
last_updated = 2024-12-19 00:08:26
title = Dual stage

[projectpaths]
html = html/
cir = cir/
lib = lib/
csv = csv/
txt = txt/
img = img/
mathml = mathml/
sphinx = sphinx/
tex = tex/

[html]
current_index = index.html
current_page = index.html
pages = 
prefix = 

[labels]

